@charset "UTF-8";

/* chairman-message */
.main#chairman_message .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#chairman_message .content .content_wrap .content_box .main_block {
    position: relative;
    width: 100%;
    padding: 67px 0 81px 119px;
    background-color: #F2F5FC;
}

.main#chairman_message .content .content_wrap .content_box .main_block::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 1px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #0041CA;
}

.main#chairman_message .content .content_wrap .content_box .main_block::after {
    content: '';
    position: absolute;
    width: 460px;
    height: 350px;
    bottom: 4px;
    right: -30px;
    background-image: url(/images/kv_img.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
}

.main#chairman_message .content .content_wrap .content_box .main_block p {
    position: relative;
    display: inline;
    font-size: 26px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    z-index: 2;
}

.main#chairman_message .content .content_wrap .content_box .main_block p span {
    color: #0041CA;
}

.main#chairman_message .content .content_wrap .content_box .main_block p::before,
.main#chairman_message .content .content_wrap .content_box .main_block p::after {
    content: '';
    position: absolute;
    width: 19px;
    height: 13px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main#chairman_message .content .content_wrap .content_box .main_block p::before {
    top: -12px;
    left: -27px;
    background-image: url(/images/kv_txt_before.png);
}

.main#chairman_message .content .content_wrap .content_box .main_block p::after {
    bottom: -3px;
    right: -39px;
    background-image: url(/images/kv_txt_after.png);
}

.main#chairman_message .br_res_mo {
    display: none;
}

.main#chairman_message .br_res_pc {
    display: block;
}

@media (max-width:1269px) {
    .main#chairman_message .br_res_mo {
        display: block;
    }
    
    .main#chairman_message .br_res_pc {
        display: none;
    }

    .main#chairman_message .content .content_wrap .content_box .main_block p::before,
    .main#chairman_message .content .content_wrap .content_box .main_block p::after {
        content: '';
        position: absolute;
        width: 13px;
        height: 9px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .main#chairman_message .content .content_wrap .content_box .main_block p::before {
        top: -12px;
        left: -16px;
        background-image: url(/images/kv_txt_before.png);
    }

    .main#chairman_message .content .content_wrap .content_box .main_block p::after {
        bottom: -3px;
        right: -20px;
        background-image: url(/images/kv_txt_after.png);
    }
}

@media (max-width:799px) {
    .main#chairman_message .content .content_wrap .content_box .main_block {
        padding: 27px 0 81px 23px;
    }

    .main#chairman_message .content .content_wrap .content_box .main_block::after {
        width: 258px;
        height: 232px;
        bottom: 4px;
        right: -20px;
        background-image: url(/images/kv_img_mo.png);
    }

    .main#chairman_message .content .content_wrap .content_box .main_block p {
        font-size: 20px;
    }

    .main#chairman_message .content .content_wrap .content_box .main_block p::before {
        top: -12px;
        left: -8px;
        background-image: url(/images/kv_txt_before_mo.png);
    }

    .main#chairman_message .content .content_wrap .content_box .main_block p::after {
        bottom: -3px;
        right: -20px;
        background-image: url(/images/kv_txt_after_mo.png);
    }

    .main#chairman_message .content .content_wrap .content_box .txt_block .txt {
        font-size: 15px;
    }
}

@media (max-width:389px) {
    .main#chairman_message .content .content_wrap .content_box .main_block::after {
        width: 219px;
        height: 197px;
        bottom: 4px;
        right: -18px;
    }
}